.big_box_report{
	margin-top:24px;
	margin-left:25px;
}
.box_report{
	border-bottom:1px solid #e0e0e0;
	width:693px; 
	height:40px; 
	font-family:"ËÎÌå"
}
.box_report_left a{
	width:543px; 
	float:left; 
	font-size:13px; 
	line-height:40px; 
	color:#333333
}
.box_report_right{ 
	width:150px; 
	float:left; 
	font-size:12px;
	line-height:40px; 
	color:#707070
}
